Some apps prompt to install Java 6 even when Java 7 is installed

Discussion in 'OS X Mavericks (10.9)' started by MacMan988, Apr 17, 2014.

  1. MacMan988 macrumors 6502a

    Joined:
    Jul 7, 2012
    #1
    Hi, I have Java 7 installed on my mac and I just tried to install Adobe Illustrator. The installation went well but when I launch the application, it prompts me to install Java 6 although I have java 7 installed. The same problem appeared once before when I tried to install Eclipse for PHP.

    I remember that I've read somewhere that it is not possible to have both versions of Java installed on the same mac. If then, how do I handle this kind of issues?
     
  2. Weaselboy Moderator

    Weaselboy

    Staff Member

    Joined:
    Jan 23, 2005
    Location:
    California
    #2
    You can have both installed at the same time with no problem. Some apps require the older version.
     

Share This Page